/*
Theme Name: Twenty Twenty-One Child
Template: twentytwentyone
*/ 
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
    outline: 0px dotted var(--wp--style--color--link, var(--global--color-primary))!important;
}
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button):not(.ha-creative-btn):not(.post-list-filter-item ):not(.woocommerce-tabs ul li.active a){background: rgb(0 0 0 / 0%)!important;}
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button):not(.ha-creative-btn):not(.post-list-filter-item ):not(.woocommerce-tabs ul li.active a):not(footer a){color: #e31e24!important;}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button){text-decoration: none!important;}
input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, input[type=search]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=date]:focus, input[type=month]:focus, input[type=week]:focus, input[type=time]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=color]:focus, .site textarea:focus, .site .button:focus, button:focus, input[type=submit]:focus, input[type=reset]:focus, .wp-block-search .wp-block-search__button:focus, .wp-block-button .wp-block-button__link:focus, .wp-block-file a.wp-block-file__button:focus, select:focus
{outline: 0px dotted var(--form--border-color)!important;}
button.sub-menu-toggle {
    display: none !important;
}
.swiper-container{
    overflow-x: hidden;
}
.elementor-icon-list-items {
    list-style: none;
}
mark {
    background: none !important;
    color: #bf0a30;
}
.elementor-widget-text-editor ul li {
    font-family: "Inter", Sans-serif;
    margin-bottom: 5px;
}
.elementor-widget-text-editor ul {
    padding-left: 19px !important;
}
/* hedaer */
.logo img {
    max-width: 150px !important;
    height: 64px !important;
}
.mobile-menu nav{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    transform-origin: left !important;
    transition: unset !important;
   background-color: rgba(0, 0, 0, .6)!important;
	margin-top: 0px!important;
}
.mobile-menu nav ul{
	width: 300px !important;
    height: 120vh;
    background: #fff;
    margin-inline-start: unset;
    padding: 30px;
}
.mobile-menu .elementor-menu-toggle__icon--close{
	position: fixed;
    left: 260px;
    top: 16px;
    height: 20px !important;
    z-index: 9999;
}
.mobile-menu .elementor-menu-toggle.elementor-active .elementor-menu-toggle__icon--open{
	display:block!important;
}
.mobile-menu .elementor-menu-toggle__icon--open{
	width: 25px !important;
}
/* home */
.service-box img {
    height: 300px !important;
    object-fit: cover;
	max-width: 100% !important;
    width: 100% !important;
}
.service-box .elementor-image-box-wrapper {
    align-items: center !important;
}
.service-box .elementor-image-box-img {
    margin-bottom: 0px !important;
}
.service-read-more {
    margin-top: 25px;
}
.service-read-more a{
    color: #bf0a30;
	display: flex;
    align-items: center;
}
.service-read-more a svg {
    fill: #bf0a30;
    height: 15px;
    width: 15px;
    margin-left: 10px;
}
.step-blue-icon img {
    background: #002868;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    padding: 16px;
}
.step-red-icon img{
    background: #bf0a30;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    padding: 16px;
}
.elementor-post__excerpt p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
}
.elementor-post__thumbnail img {
    height: 320px !important;
    object-fit: cover;
}
.elementor-post {
    align-items: center;
}
.map-img img {
    height: 414px !important;
    max-width: 100% !important;
    object-fit: contain;
}
.why-choose-points .elementor-icon-box-icon {
    margin-top: 5px;
}
/* blog single */
.single-blog-img img{
	max-width:100% !important;
	height:430px !important;
	object-fit:cover !important;
}
/* 404 page */
.error404 {
    height: 100vh;
    display: flex;
    align-items: center;
}
.error404 .elementor-location-header, .error404 .elementor-location-footer{
    display: none;
}
.error404 .error-404 {
    text-align: center;
    padding: 100px 0px 100px;
}
@media only screen and (min-width: 1400px) {
    .e-parent > .e-con-inner {
        max-width: 90%;
    }
    .e-child >.e-con-inner {
        max-width: 100% !important;
    }
}
@media only screen and (min-width: 1025px){
	.elementor-nav-menu li a:not(.elementor-nav-menu li:last-child a) {
     border: 1px solid #d6d6d6;
     border-radius: 8px;
     padding: 10px !important;
  }
	.elementor-nav-menu{
	  align-items: center;
	}
	.elementor-nav-menu li:last-child a {
    background-color: #002868;
    text-transform: capitalize;
    color: #FFFFFF !important;
    border-radius: 45px 45px 45px 45px;
    padding: 16px 25px 16px 25px !important;
    margin-left: 16px !important;
}
}
@media only screen and (max-width: 767px){
	.elementor-posts .elementor-post {
    display: block;
}
	.service-box img {
    height: 250px !important;
    margin-bottom: 25px;
}
	.elementor-post__thumbnail {
    height: 250px !important;
    padding: 0px !important;
		margin-bottom: 25px;
}
.elementor-post__thumbnail img {
    height: 250px !important;
	}
	.map-img img{
	height: 230px !important;
	}
	.single-blog-img img{
	height:250px !important;
}
}
@media only screen and (max-width: 1025px) and (min-width: 768px) {
	.single-blog-img img{
	height:300px !important;
}
}